Установка:

Для установки libkf5pimtextedit5abi2 в Ubuntu / Linux Mint, введите в Терминал:

sudo apt update
sudo apt install libkf5pimtextedit5abi2

Подробная информация о пакете:

библиотека, предоставляющая текстовые элементы с функциями, специфичными для PIM

Зависимости:

  • kio

  • libc6

  • libgcc1

  • libgrantlee-textdocument5

    Библиотека шаблонов Grantlee для Qt - TextDocument

  • libkf5codecs5

    сбор методов манипулирования строками

  • libkf5completion5

    Виджеты с расширенными функциями автозаполнения.

  • libkf5configcore5

    структура настроек конфигурации для Qt

  • libkf5configgui5

    структура настроек конфигурации для Qt

  • libkf5configwidgets5

    Дополнительные виджеты для упрощения конфигурации.

  • libkf5coreaddons5

    KDE Frameworks 5 дополнений к QtCore

  • libkf5emoticons-bin

    Поддержка смайликов и смайликов.

  • libkf5emoticons5

    Поддержка смайликов и смайликов.

  • libkf5i18n5

    Усовершенствованная интернационализация.

  • libkf5iconthemes5

    Поддержка иконок.

  • libkf5kiowidgets5

    Абстракция ресурсов и сетевого доступа

  • libkf5pimtextedit-data

    библиотека, предоставляющая текстовые элементы с функциями, специфичными для PIM

  • libkf5sonnetcore5

    библиотека проверки орфографии для Qt, core lib

  • libkf5sonnetui5

    библиотека проверки орфографии для Qt, ui lib

  • libkf5syntaxhighlighting5

    Подсветка синтаксиса

  • libkf5widgetsaddons5

    дополнительные виджеты и классы для приложений, использующих модуль Qt Widgets

  • libkf5xmlgui-bin

    Пользовательские основные окна.

  • libkf5xmlgui5

    Пользовательские основные окна.

  • libqt5core5a

    Модуль ядра Qt 5

  • libqt5gui5

    Модуль Qt 5 GUI

  • libqt5texttospeech5

    Речевая библиотека для Qt-библиотек

  • libqt5widgets5

    Модуль виджетов Qt 5

  • libstdc++6

    Стандартная библиотека GNU GNU v3